3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<?php try { throw new RuntimeException(); } catch (RuntimeException $e) { var_dump(1); throw $e; }
based on Yg6U6
Output for 7.0.28 - 7.3.0rc3
int(1) Fatal error: Uncaught RuntimeException in /in/v8IGX:4 Stack trace: #0 {main} thrown in /in/v8IGX on line 4
Process exited with code 255.
Output for 5.6.38
int(1) Fatal error: Uncaught exception 'RuntimeException' in /in/v8IGX:4 Stack trace: #0 {main} thrown in /in/v8IGX on line 4
Process exited with code 255.